<?php

namespace App\Models\Z_Website;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;


class VoteSite extends Model
{
    use HasFactory;

    protected $fillable = ['active', 'site_name', 'logo','Points', 'vote_link', 'vote_duration'];

    public function userVotes()
    {
        return $this->hasMany(UserVote::class);
    }
}
